@charset "utf-8";

/* CSS Document */

/*------------------------

ダウンロード

------------------------*/
.download-top{
	padding: 0;
	}
.download-top .title-box h1{
	border-bottom: 1px solid #333;
	padding-bottom: 4px;
	font-size: 2.5em;
	font-weight: 400;
    margin-bottom: 40px;
	}
.download-top ul.nav{
	display: block;
	margin-bottom: 1.65em;
    margin-left: -5px;
	text-align: center;
	}
.download-top ul.nav li{
	display: inline-block;
	list-style: none;
	float: inherit;
	margin-left: 10px;
	}
.download-top ul.nav li a{
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 15px;
	line-height: 15px;
	padding: 7px 5px 4px 5px;
	background-image: url(../../download/img/nav01.png);
	background-repeat: repeat;
	}
.download-top ul.nav li+li a{
	background-image: url(../../download/img/nav02.png);
	}
.download-top ul.nav li+li+li a{
	background-image: url(../../download/img/nav03.png);
	}
.download-top ul.nav li+li+li+li a{
	background-image: url(../../download/img/nav04.png);
	font-size: 14px;
	}
.download-top ul.nav li+li+li+li+li a{
	background-image: url(../../download/img/nav05.png);
	font-size: 14px;
	}

.download-top ul.nav li a:hover{
	opacity: .6;
	}
article.download-blocks{
	clear: both;
	font-size: 1.1em;
    line-height: 2em;
	padding: 0;
	padding-bottom: 1.65em;
	}
article.download-blocks p{
	margin-bottom: 0;
	}

/*---------　総合カタログ 最新版　----------*/
article.download-blocks.black{
	background: #231916;
	color: #fff;
	padding: 1.65em 0;
	}
.download-blocks.black .title{
	font-size: 14px;
	display: inline-block;
	}
.download-blocks.black .title h2{
	color: #fff;
	font-size: 19px;
	font-weight: bold;
	margin-bottom: 1em;
	}
.fa-square-o:before {
    margin-right: 5px;
	}
.download-blocks.black h2 span{
	color: #FFF100;
	margin-left: 5px;
}
.download-blocks.black p{
	display: inline-block;
	font-size: 1em;
	margin-bottom: 0;
	}
.download-blocks.black ul.blocks-5,
.download-blocks.black ul.blocks-5 >li{
	margin-bottom: 0;
	}
.download-blocks.black a.con-btn{
	background-image: url(../../download/img/btn_contact.png);
	width: 164px;
	height: 36px;
    font-size: 19px;
    line-height: 19px;
    padding-top: 9px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	}
.download-blocks.black a.con-btn:hover{
	text-decoration: none;
	opacity: .6;
	}
.fa-envelope-o:before {
	margin-right: 5px;
}
	
ul.download-flex {
    display: flex;
    align-items: stretch;
	margin: 0;
	list-style: none;
}
ul.download-flex li {
    width: calc(100% / 5);
    display: flex;
    flex-direction: column;
	margin-left: 3%;
	line-height: 1;
	
}
ul.download-flex li:first-child {
    margin-left: 0;
}
ul.download-flex li div:first-child img{
	margin-bottom: .5em;
}
ul.download-flex li div:first-child p{
	margin-bottom: 0;
}
ul.download-flex li div:last-child {
    margin-top: auto;
}
/*---------　商品カタログ／ツーリングシリーズ　----------*/

.download-blocks > .title{
	background-color: #E4EBEE;
	margin-top: 3.3em;
	}
.download-blocks > .title h2{
	color: #333;
	margin-bottom: 0;
	font-weight: bold;
	line-height: 19px;
	padding-top: 7px;
	}
.download-blocks ul.blocks-5,
.download-blocks ul.blocks-5 >li{
	margin-bottom: 0;
	text-align: center;
	}
.download-blocks ul.blocks-5 >li div{
	background-color: #E4EBEE;
    margin-top: 1.65em;
    margin-bottom: .6em;
    padding-top: 10px;
    padding-bottom: 10px;
	-moz-border-radius: 5px; /* Firefox */
    -webkit-border-radius: 5px; /* Safari and Chrome */
    border-radius: 5px;
	}
.download-blocks.black ul.blocks-5 >li{
	text-align: left;
	}

.download-blocks ul.blocks-5 >li p{
	line-height: 18px;
	margin-bottom: 3px;
	font-family: 'Helvetica Neue', Helvetica, monospace;
	font-weight: bold;
	letter-spacing: -1px;
	}
.download-blocks ul.blocks-5 >li p > br{
	letter-spacing: normal; /* ← IE6、IE7対策 */
	}
	
/*--------------------------------*/




/*------------------------

CNCテーブル図面

------------------------*/

.download-blocks.dl-top ul{
	list-style: none;
	margin-left: 0;
	}
.download-blocks.dl-top ul li::before{
	font-family: 'FontAwesome';
    content: "\f1db";
	margin-right: 3px;
	}
.download-blocks.dl-top ul li img{
	margin-left: 3px;
	margin-right: 3px;
	margin-bottom: -3px;
	}
.download-blocks.dl-top ul li img+img{
	margin-left: 0;
	}
	
.download-blocks table{
	margin-bottom: 10px;
	}
.download-blocks table.th01 tr th{
	background-color: #949595;
	color: #fff;
	border:1px solid #fff;
	vertical-align: middle;
	text-align: center;
	writing-mode: inherit;
	font-size: 14px;
	}

.download-blocks table tr th,
.download-blocks table tr td{
	border:1px solid #949595;
	vertical-align: middle;
	}
.download-blocks table tr th{
	text-align: center;
	width: 140px;
	}
.download-blocks table tr th span,
.download-blocks table.th01 tr th span{
	writing-mode: tb-rl; /* IE独自仕様 */
	writing-mode: vertical-rl;
	-moz-writing-mode: vertical-rl;
	-o-writing-mode: vertical-rl;
	-webkit-writing-mode: vertical-rl;
	text-align: left;
	line-height: 19px;
	}
.download-blocks table tr td{
	background-color: #fff;
	}
.download-blocks table tr+tr td{
	background-color: #E4EBEE;
	}
.download-blocks table tr+tr+tr td{
	background-color: #fff;
	}
.download-blocks table tr+tr+tr+tr td{
	background-color: #E4EBEE;
	}
.download-blocks table tr+tr+tr+tr+tr td{
	background-color: #fff;
	}
.download-blocks table tr+tr+tr+tr+tr+tr td{
	background-color: #E4EBEE;
	}
.download-blocks table tr+tr+tr+tr+tr+tr+tr td{
	background-color: #fff;
	}
.download-blocks table tr+tr+tr+tr+tr+tr+tr+tr td{
	background-color: #E4EBEE;
	}
.download-blocks table tr+tr+tr+tr+tr+tr+tr+tr+tr td{
	background-color: #fff;
	}
.download-blocks table tr+tr+tr+tr+tr+tr+tr+tr+tr+tr td{
	background-color: #E4EBEE;
	}

.download-blocks table.table02 tr td{
	background-color: #E4EBEE;
	}
.download-blocks table.table02 tr+tr td{
	background-color: #fff;
	}
.download-blocks table.table02 tr+tr+tr td{
	background-color: #E4EBEE;
	}
.download-blocks table.table02 tr+tr+tr+tr td{
	background-color: #fff;
	}
.download-blocks table.table02 tr+tr+tr+tr+tr td{
	background-color: #E4EBEE;
	}
.download-blocks table.table02 tr+tr+tr+tr+tr+tr td{
	background-color: #fff;
	}
.download-blocks table.table02 tr+tr+tr+tr+tr+tr+tr td{
	background-color: #E4EBEE;
	}
.download-blocks table.table02 tr+tr+tr+tr+tr+tr+tr+tr td{
	background-color: #fff;
	}
.download-blocks table.table02 tr+tr+tr+tr+tr+tr+tr+tr+tr td{
	background-color: #E4EBEE;
	}
.download-blocks table.table02 tr+tr+tr+tr+tr+tr+tr+tr+tr+tr td{
	background-color: #fff;
	}
/*.download-blocks table tr th,
.download-blocks table tr td{
	width: 330px;
	}
.download-blocks table.th01 tr th{
	width: 55px;
	padding: .5em .5em;
	}
.download-blocks table tr th:first-child{
	width: 100px;
}

.download-blocks table.th01 tr th+th,
.download-blocks table.th01 tr+tr th{
	width: inherit;
	}
.download-blocks .unit-50:first-child{
	width: 670px;
	}
.download-blocks table.th01  tr+tr th,
.download-blocks .unit-50 table.th01 tr th+th,
.download-blocks table tr td:first-child{
	width: 160px;
	}
.download-blocks table.th01  tr+tr th+th,
.download-blocks .unit-50 table.th01 tr th+th+th
.download-blocks table.th01  tr th+th+th,
.download-blocks .unit-50 table.th01  tr th+th+th{
	width: 150px;
	}
table.table02 td,
table td{
	padding: .7em 1em;
	}*/
.cnc table.table02 th,
.cnc table.table02 td,
.cnc table.table03 th,
.cnc table.table03 td{
    padding: .5% .9%;
	width: 140px;
}
.cnc .download-blocks:nth-child(2n) table.th01 tr th{
	width: 140px;
}
.download-blocks .unit-50:first-child{
	width: 557px;
	}

.download-blocks table.table02 tr:first-child td:nth-child(4n),
.download-blocks table.table02 tr td:nth-child(4n),
.download-blocks table.table03 tr:first-child td:nth-child(4n),
.download-blocks table.table03 tr td:nth-child(4n){
	width: 85px;
}
.download-blocks table td a img{
	vertical-align: middle;
	}
.download-blocks table td a{
	margin-right: 1.6px;
	}
.download-blocks table td a + a + a{
	margin-right: 0;
	}
.download-blocks .files{
	border: solid 1px #333;
	padding: 35px 170px;
	display: inline-block;
	width: 100%;
	}
.download-blocks .files .files-left{
	float: left;
	}
.download-blocks .files .files-left h2{
	margin-top: 40px;
    margin-bottom: 30px;
	line-height: 1.6em;
	}
.download-blocks .files .files-left a{
	background-color: #fff;
	}
.download-blocks .files .files-left a img{
	}
.download-blocks .files .files-right{
	float: left;
	margin-left: 35px;
	}
.download-blocks .files .files-right img{
	max-width: 220px;
	}
.download-blocks.cnc ul{
	margin-left: 1.5em;
	}
.download-blocks.cnc ul li{
	list-style-type: decimal;
	margin-bottom: .8em;
	width: 83%;
	}
.fa-close{
	text-align: center;
    width: 100%;
	margin: 0;
	}

.machining .main{
	margin-top: 1.65em;
	background-image: url(../../download/img/machining/main.png);
	height: 426px;
	background-repeat: no-repeat;
	background-position: center;
	}
.machining article.download-blocks{
	padding-bottom: 0;
	}

.machining .download-blocks ul.blocks-5 >li div {
    background-color: #E0F1F1;
	}
.machining .last{
	margin-bottom: 1.65em;
	}

/*------------------------

追加CSS NEWマーク

------------------------*/

.new-mark{
	margin: 0;
	padding: 0;
	vertical-align: middle;
}

/*------------------------

sdsページ

------------------------*/
.desc {
    display: flex;
    justify-content: space-between;
    margin-bottom: 5px;
}

.desc .img {
    flex-basis: 250px;
}

.text {
    flex-basis: calc(100% - 265px);
}


.sds_box {
    margin-bottom: 40px;
}

.sds_pdf {
    background: #f4f4f4;
    padding: 5px 10px 5px 5px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
    box-sizing: border-box;
}

.sds_pdf .title {
    flex-basis: calc(100% - 155px);
    text-indent: -1.6rem;
    margin-left: 2rem;
}

.sds_pdf .dl {
    flex-basis: 125px;
    box-sizing: border-box;
}

.sds_pdf .dl a:after {
	font-family: 'FontAwesome';
    content: '\f1c1';
    margin: 0 0 0 2px;
}

.sds_pdf .title:before{
    content: '▶';
    margin: 0 0 0 2px;
    font-size: 10px;
    position: relative;
    bottom: 2px;
}

.sds_pdf .dl a {
	color: #fc2e2e;
	display: block;
	border: solid 1px;
	text-align: center;
}

.sds_pdf .dl a:hover {
    text-decoration: none;
    background: #fc2e2e;
    color: #fff;
}


